{
    "name": "3P Sitting Holding",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PSittingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLapPillowIdle",
            "priority": 0,
            "description": "Enjoy {2}'s lap pillow.",
            "icon": "OA3PP/3PLapPillow/3PLapPillowIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingTogetherIdle",
            "priority": 1,
            "description": "Lie beside each other.",
            "icon": "OA3PP/3PLying/3PLyingTogetherIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBentOverHoldF2",
            "priority": 2,
            "description": "Get on your knees, hold one and have another bend over.",
            "icon": "OA3PP/3PBentOver/3PBentOverHoldF2",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBentOver",
            "priority": 3,
            "description": "Get on your knees, have them bend over.",
            "icon": "OA3PP/3PBentOver/3PBentOver",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSpreadLegs",
            "priority": 4,
            "description": "Get on your knees, have them spread their legs.",
            "icon": "OA3PP/3PSpreadLegs/3PSpreadLegs",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PAtopEachOther",
            "priority": 5,
            "description": "Get on your knees, have them lie on each other.",
            "icon": "OA3PP/3PAtopEachOther/3PAtopEachOther",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingCuddle",
            "priority": 1000,
            "description": "Cuddle together (1).",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingCuddle",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingCuddle2",
            "priority": 1001,
            "description": "Cuddle together (2).",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingCuddle2",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingCuddle3",
            "priority": 1001,
            "description": "Cuddle together (3).",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingCuddle3",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingKiss1",
            "priority": 1002,
            "description": "Kiss {2}.",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingKiss1",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingKissF2",
            "priority": 1003,
            "description": "Kiss {1}.",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingKissF2",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHoldingHJ",
            "priority": 3001,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/3PSittingHolding/3PSittingHoldingHJ",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMaleSittingSideFellatioKiss",
            "priority": 3002,
            "description": "Have {2} perform fellatio.",
            "icon": "OA3PP/3PSittingHolding/3PMaleSittingSideFellatioKiss",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PCunnilingus_D_Idle",
            "priority": 3003,
            "description": "Perform cunnilingus on {2}.",
            "icon": "OA3PP/3PSittingHolding/3PCunnilingus_D_Idle",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ho-3PSittingHolding",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "lookLeft": -75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_head_item_target",
            "actor": 1,
            "target": 1
        },
        {
            "type": "undress_head_item_target",
            "actor": 2,
            "target": 2
        }
    ]
}